/* GLOBAL STYLES
-------------------------------------------------- */
body { font-family: 'Open Sans', sans-serif; color: #003058; background-color: #fff; }
a { color: #ca2b1f; }
a:focus { color: #000; }
a:hover, a:active { color: #003058; }
.h1, h1, .h2, h2, .h3, h3, .h4, h4, .h5, h5, .h6, h6 { font-weight: 700; font-family: 'Montserrat', sans-serif; }
hr { clear: both; border-width: 2px; border-color: inherit; }
.btn { white-space: normal; text-transform: uppercase; font-family: 'Montserrat', sans-serif; font-weight: 700; }
.btn:focus { box-shadow: none; }
.btn-primary { border-color: #003058; color: #fff; background-color: #003058; }
.btn-primary:hover, .btn-primary:focus, .btn-primary:active { border-color: #004d8e!important; color: #fff!important; background-color: #004d8e!important; }
.btn-primary.disabled, .btn-primary:disabled { border-color: #6393bb!important; color: #fff!important; background-color: #6393bb!important; }
.btn-danger { border-color: #a70a25; color: #fff; background-color: #a70a25; }
.btn-danger:hover, .btn-danger:focus, .btn-danger:active { border-color: #ca0c2d!important; color: #fff!important; background-color: #ca0c2d!important; }
.btn-danger.disabled, .btn-danger:disabled { border-color: #c56172!important; color: #fff!important; background-color: #c56172!important; }
.btn-rounded { padding-left: 1.5rem; padding-right: 1.5rem; border-radius: 1.25rem; }
.custom-control-label:before { border: 1px solid; background-color: #fff; }
.custom-control-input:checked~.custom-control-label:before { background-color: #ca2b1f!important; }
embed, iframe, object { margin-bottom: 1rem; max-width: 100%; border: none; }
img, video { height: auto; max-width: 100%; }

.inline-content .mfp-content { max-width: 900px; margin: 15px auto; padding: 40px; background: #fff; }
.mfp-fade.mfp-bg { opacity: 0; -webkit-transition: all 0.15s ease-out; -moz-transition: all 0.15s ease-out; transition: all 0.15s ease-out; }
.mfp-fade.mfp-bg.mfp-ready { opacity: 0.8; }
.mfp-fade.mfp-bg.mfp-removing { opacity: 0; }
.mfp-fade.mfp-wrap .mfp-content { opacity: 0; -webkit-transition: all 0.15s ease-out; -moz-transition: all 0.15s ease-out; transition: all 0.15s ease-out; }
.mfp-fade.mfp-wrap.mfp-ready .mfp-content { opacity: 1; }
.mfp-fade.mfp-wrap.mfp-removing .mfp-content { opacity: 0; }

/* HEADER
-------------------------------------------------- */
#header { color: #fff; background-color: #b70e1a; }
#header .navbar { justify-content: space-between; align-items: center; padding-right: 0; padding-left: 0; font-family: 'Montserrat', sans-serif; }
#header .navbar a { color: inherit; }
#header .navbar-brand { padding: 0; }
#header .navbar-brand a { display: block; padding: .5rem 0; line-height: 1.2; font-size: 1.4rem; font-weight: 700; }
#header .navbar-phone { white-space: nowrap; font-size: 1.5rem; }

/* MAIN
-------------------------------------------------- */
.main-header { padding-top: 1.5rem; padding-bottom: 1.5rem; text-align: center; background: #fff; }
.main-header h1 { display: block; margin: 0; }
.main-slider .slide { padding: 6rem 0 0; text-align: right; background-size: cover; background-position: 0 50%; }
.main-slider .slide-caption { display: inline-block; border: .5rem solid rgba(255,255,255,0.20); border-bottom: none; border-radius: .75rem .75rem 0 0; text-align: left; }
.main-slider .slide-caption-wrap { display: flex; align-items: center; padding: 2rem; border-radius: .5rem .5rem 0 0; line-height: 1.2; font-family: 'Montserrat', sans-serif; font-size: 2rem; background-color: #fff; }
.main-slider .slide-caption-wrap:after { content: '\f00c'; margin-left: 2rem; font-family: "Font Awesome 5 Free"; font-weight: 700; opacity: .3; }
.main-slider .slide-caption-wrap * { opacity: .3; }
.main-content { padding-top: 3rem; padding-bottom: 3rem; border-top: .5rem solid #d9e1e6; border-bottom: .5rem solid #f2f4f6; background-color: #e5eaee; }


/* FOOTER
-------------------------------------------------- */
#footer { padding-top: 2rem; font-size: .875rem; }
.footer-logo img {  }
.footer-title { margin-bottom: 1.25rem; }
.footer-nav a { }
.footer-nav ul { padding: 0; list-style: none; }
.footer-nav > ul > li { }
.footer-nav > ul > li > a { }
.footer-copyright { margin-top: 1rem; padding: 3rem 0; text-align: right; color: #fff; background-color: #860820; }
#footer .cd-top { position: fixed; z-index: 1; bottom: 15px; right: 15px; height: 40px; width: 40px; border-radius: 0; overflow: hidden; white-space: nowrap; text-indent: 100%; background: rgba(183, 12, 125, 0.8) url(images/cd-top-arrow.svg) no-repeat center 50%; visibility: hidden; opacity: 0; transition: opacity .3s 0s, visibility 0s .3s; }
#footer .cd-top.cd-is-visible, #footer .cd-top.cd-fade-out { transition: opacity .3s 0s, visibility 0s 0s; }
#footer .cd-top.cd-is-visible, #footer .cd-top.cd-is-visible:hover { visibility: visible; opacity: 1; }
#footer .cd-top.cd-fade-out { opacity: .5; }


/* RESPONSIVE
-------------------------------------------------- */
@media (max-width: 575.98px) {
}

@media (min-width: 576px) {

}

@media (max-width: 767.98px) {

}

@media (min-width: 768px) {
	.main-slider .slide-caption-wrap { padding: 2rem 3rem; font-size: 4rem; }
}

@media (max-width: 991.98px) {

}

@media (min-width: 992px) {
	.main-slider .slide-caption-wrap { padding: 3rem 4rem; font-size: 5rem; }
}

@media (max-width: 1199.98px) {

}

@media (min-width: 1200px) {

}